From Tower Defense Simulator Wiki
Content deleted Content added
imported>WikiaColors
Created page with ".RobloxWikis-TableAll { border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; } .RobloxWikis-TableAll tr { background-color: transparent; transition: backgrou..."
 
imported>WikiaColors
No edit summary
Line 1: Line 1:
.RobloxWikis a:hover {
text-decoration: underline #ddd;
}
.RobloxWikis-Head {
background-color: #d41e15;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
}

.RobloxWikis-TableAll {
.RobloxWikis-TableAll {
border-bottom-left-radius: 8px;
border-bottom-left-radius: 8px;

Revision as of 14:09, 13 July 2019

.RobloxWikis a:hover {
    text-decoration: underline #ddd;
}
.RobloxWikis-Head {
	background-color: #d41e15;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.RobloxWikis-TableAll {
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
 
.RobloxWikis-TableAll tr {
	background-color: transparent;
	transition: background-color 200ms ease-in;
}
.RobloxWikis-TableAll tr:hover {
	background-color: rgba(255, 255, 255, 0.15);
}